solucionan dos importantes errores de seguridad

Instala ya iOS 17.4.1 y macOS 14.4.1: solucionan dos importantes errores de seguridad
iOS 17.4.1 es una actualización importante

Apple ha lanzado recientemente iOS 17.4.1 y macOS 14.4.1, dos actualizaciones destinadas a solucionar errores en el iPhone y en los Mac, pero que son más importantes de lo que parece. Según ha confirmado la propia compañía en un documento de soporte, estas dos actualizaciones solucionan dos importantes errores de seguridad de nuestros dispositivos.

Parece que estos errores se encontraban presentes en Safari, por lo que Apple también ha actualizado la app en Mac antiguos y ha lanzado también una actualización de iOS 16 para los iPhone que no pueden instalar iOS 17, en iOS 16.7.7 también se solucionan estos errores.

você pode gostar 💪👉AirDrop ha dejado de funcionar en algunos iPhone con iOS 17.4.1, estas son las soluciones
Icono de iOS 17.4.1

Ya disponible iOS 17.4.1 para iPhone

Dos errores importantes se solucionan en las nuevas actualizaciones de Apple

Estos dos errores se han solucionado en las últimas actualizaciones pero en las versiones anteriores siguen activos, por lo que te recomendamos instalar iOS 17.4.1 y macOS 14.4.1 cuanto antes, también está disponible iPadOS 14.4.1 que soluciona estos mismos fallos. Los dos errores han sido encontrados por el equipo Google Project Zero y así es como los descríbale Apple:

CoreMedia

você pode gostar 💪👉7 razones para instalar iOS 17.4 en tu iPhone si aún no lo has hecho
  • Impacto: El procesamiento de una imagen puede conducir a la ejecución de código arbitrario.
  • Descripción: Se solucionó un problema de escritura fuera de los límites con una validación de entrada mejorada.
  • CVE-2024-1580: Nick Galloway of Google Project Zero.

WebRTC

  • Impacto: El procesamiento de una imagen puede conducir a la ejecución de código arbitrario
  • Descripción: Se solucionó un problema de escritura fuera de los límites con una validación de entrada mejorada.
  • CVE-2024-1580: Nick Galloway of Google Project Zero.

Los dispositivos que se han visto comprometidos por este fallo han sido los iPhone XS y posterior, iPad Pro de 12,9 pulgadas 2.a generación y posterior, iPad Pro de 10,5 pulgadas, iPad Pro de 11 pulgadas de primera generación y posterior, iPad Air de 3.a generación y posterior, iPad de 6.a generación y posterior, y iPad mini de 5.a generación y posterior, cualquier Mac con macOS Sonoma y los anteriores iPhone 8, iPhone 8 Plus, iPhone X, iPad 5.a generación, iPad Pro de 9,7 pulgadas y iPad Pro de 12,9 pulgadas, 1.a generación que se han actualizado a iOS 16.7.7 y iPadOS 16.7.7.

você pode gostar 💪👉iOS 18 tendrá "el rediseño más ambicioso" de la historia del iPhone